.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.333984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.201172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.214844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.772949;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/20407/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.333984;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.480000px;}
.ls14{letter-spacing:-0.236000px;}
.ls7{letter-spacing:-0.216000px;}
.lsd{letter-spacing:-0.192000px;}
.ls1f{letter-spacing:-0.180400px;}
.ls1b{letter-spacing:-0.166400px;}
.ls1d{letter-spacing:-0.148800px;}
.ls13{letter-spacing:-0.096000px;}
.ls11{letter-spacing:-0.080400px;}
.ls9{letter-spacing:-0.053200px;}
.ls1c{letter-spacing:-0.050000px;}
.ls5{letter-spacing:-0.048000px;}
.ls1{letter-spacing:-0.034080px;}
.ls6{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.000004px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.024000px;}
.ls19{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.062000px;}
.ls10{letter-spacing:0.072000px;}
.ls1a{letter-spacing:0.087600px;}
.ls18{letter-spacing:0.096000px;}
.ls15{letter-spacing:0.097600px;}
.ls3{letter-spacing:0.112000px;}
.lsa{letter-spacing:0.115600px;}
.ls1e{letter-spacing:0.143600px;}
.lsb{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.216000px;}
.lsc{letter-spacing:0.240000px;}
.ls17{letter-spacing:0.264000px;}
.ls16{letter-spacing:0.336000px;}
.lsf{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.037376px;}
._1{margin-left:-2.083680px;}
._0{margin-left:-1.008000px;}
._3{width:1.008000px;}
._17{width:2.020320px;}
._b{width:3.750720px;}
._a{width:4.944384px;}
._22{width:6.168000px;}
._21{width:7.488000px;}
._11{width:9.312000px;}
._12{width:10.384000px;}
._1f{width:16.785280px;}
._c{width:20.153280px;}
._1c{width:21.752000px;}
._6{width:23.528960px;}
._20{width:26.576000px;}
._1e{width:27.800000px;}
._25{width:28.920000px;}
._f{width:33.052320px;}
._e{width:34.151200px;}
._29{width:35.677024px;}
._13{width:37.064000px;}
._14{width:38.064000px;}
._1a{width:39.432000px;}
._19{width:42.000000px;}
._15{width:45.671040px;}
._5{width:48.072960px;}
._1b{width:50.224000px;}
._7{width:52.094976px;}
._d{width:55.871040px;}
._8{width:69.427104px;}
._18{width:71.624000px;}
._1d{width:74.400000px;}
._10{width:75.750720px;}
._16{width:77.336000px;}
._4{width:81.422400px;}
._26{width:94.080000px;}
._28{width:110.136000px;}
._9{width:111.784320px;}
._23{width:121.350624px;}
._24{width:140.832000px;}
._27{width:169.952000px;}
.fc5{color:transparent;}
.fc4{color:rgb(255,0,0);}
.fc3{color:rgb(79,129,189);}
.fc2{color:rgb(11,208,217);}
.fc1{color:rgb(31,73,125);}
.fc0{color:rgb(0,0,0);}
.fs1c{font-size:39.840000px;}
.fs1d{font-size:39.936000px;}
.fs17{font-size:44.160000px;}
.fs16{font-size:48.000000px;}
.fs18{font-size:48.096000px;}
.fs1e{font-size:53.376000px;}
.fse{font-size:54.240000px;}
.fs4{font-size:56.160000px;}
.fs5{font-size:56.256000px;}
.fsc{font-size:60.960000px;}
.fsa{font-size:61.056000px;}
.fsd{font-size:63.840000px;}
.fsb{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:72.096000px;}
.fs8{font-size:75.840000px;}
.fs7{font-size:75.936000px;}
.fs10{font-size:80.160000px;}
.fs11{font-size:80.256000px;}
.fs12{font-size:87.840000px;}
.fs13{font-size:87.936000px;}
.fs6{font-size:96.000000px;}
.fs14{font-size:104.160000px;}
.fs15{font-size:104.256000px;}
.fs19{font-size:111.840000px;}
.fs1a{font-size:111.936000px;}
.fs9{font-size:128.160000px;}
.fs1b{font-size:128.256000px;}
.fs1{font-size:176.160000px;}
.fs0{font-size:176.256000px;}
.fsf{font-size:183.936000px;}
.y0{bottom:0.000000px;}
.ye6{bottom:11.107200px;}
.yf0{bottom:12.199200px;}
.ye5{bottom:17.191200px;}
.yb8{bottom:31.512000px;}
.ya0{bottom:37.065600px;}
.y37{bottom:40.872000px;}
.y66{bottom:41.184000px;}
.y6{bottom:42.338400px;}
.ya7{bottom:51.604800px;}
.y2d{bottom:53.040000px;}
.ye7{bottom:54.194400px;}
.yd{bottom:54.600000px;}
.y65{bottom:59.904000px;}
.y9f{bottom:67.953600px;}
.y36{bottom:68.952000px;}
.y5{bottom:70.418400px;}
.y2c{bottom:73.008000px;}
.y64{bottom:78.624000px;}
.yc{bottom:82.711200px;}
.y2b{bottom:92.976000px;}
.ya6{bottom:95.316000px;}
.y35{bottom:97.032000px;}
.y63{bottom:97.344000px;}
.y4{bottom:98.498400px;}
.y9e{bottom:102.928800px;}
.yb3{bottom:111.009600px;}
.y69{bottom:116.625600px;}
.y55{bottom:117.218400px;}
.y2a{bottom:117.936000px;}
.yea{bottom:124.113600px;}
.y34{bottom:125.112000px;}
.y3{bottom:126.578400px;}
.yb2{bottom:126.609600px;}
.ya5{bottom:132.756000px;}
.y9c{bottom:139.126000px;}
.yb1{bottom:142.207000px;}
.y29{bottom:142.922000px;}
.y68{bottom:144.742000px;}
.y9d{bottom:146.146000px;}
.y54{bottom:149.695000px;}
.ydc{bottom:152.035000px;}
.y33{bottom:153.218000px;}
.y45{bottom:154.596000px;}
.yc1{bottom:157.378000px;}
.ye9{bottom:159.094000px;}
.y28{bottom:162.890000px;}
.y9a{bottom:167.206000px;}
.ya4{bottom:171.444000px;}
.ya{bottom:171.626000px;}
.y9b{bottom:174.226000px;}
.ye8{bottom:177.814000px;}
.y44{bottom:179.556000px;}
.ydb{bottom:180.115000px;}
.y32{bottom:181.298000px;}
.y53{bottom:182.143000px;}
.y27{bottom:182.858000px;}
.yc0{bottom:185.458000px;}
.y76{bottom:191.815000px;}
.y18{bottom:192.413000px;}
.y98{bottom:195.286000px;}
.y9{bottom:199.745000px;}
.yb0{bottom:200.330000px;}
.y67{bottom:200.902000px;}
.y99{bottom:202.306000px;}
.y8d{bottom:205.296000px;}
.y26{bottom:207.818000px;}
.yda{bottom:208.234000px;}
.y31{bottom:209.378000px;}
.y43{bottom:210.782000px;}
.y52{bottom:214.591000px;}
.ya3{bottom:215.774000px;}
.yaf{bottom:215.930000px;}
.y97{bottom:224.016000px;}
.y8c{bottom:224.042000px;}
.y25{bottom:227.786000px;}
.y58{bottom:228.982000px;}
.y42{bottom:235.742000px;}
.yd9{bottom:236.314000px;}
.y30{bottom:237.458000px;}
.y5a{bottom:239.590000px;}
.y8b{bottom:242.762000px;}
.y51{bottom:247.039000px;}
.y24{bottom:247.754000px;}
.y75{bottom:248.014000px;}
.y56{bottom:251.095000px;}
.y96{bottom:254.592000px;}
.ya2{bottom:257.582000px;}
.y41{bottom:260.702000px;}
.y8a{bottom:261.482000px;}
.y2f{bottom:265.577000px;}
.y62{bottom:266.448000px;}
.y23{bottom:272.753000px;}
.y74{bottom:276.094000px;}
.y50{bottom:279.526000px;}
.y89{bottom:280.202000px;}
.ycd{bottom:282.230000px;}
.y95{bottom:283.296000px;}
.y6d{bottom:289.913000px;}
.y40{bottom:291.902000px;}
.y7c{bottom:292.058000px;}
.y6b{bottom:295.997000px;}
.yd8{bottom:298.337000px;}
.y7f{bottom:309.283000px;}
.y3f{bottom:316.862000px;}
.y6c{bottom:317.993000px;}
.y4f{bottom:320.086000px;}
.y61{bottom:322.608000px;}
.y6a{bottom:324.077000px;}
.yd7{bottom:326.417000px;}
.y73{bottom:332.280000px;}
.y22{bottom:337.090000px;}
.ycc{bottom:338.429000px;}
.y3e{bottom:341.861000px;}
.y60{bottom:350.688000px;}
.y4e{bottom:352.534000px;}
.ye4{bottom:353.431000px;}
.y2{bottom:354.302000px;}
.yd6{bottom:354.497000px;}
.yef{bottom:355.836000px;}
.yc6{bottom:358.930000px;}
.y72{bottom:360.360000px;}
.ycb{bottom:366.509000px;}
.y3d{bottom:366.821000px;}
.yf{bottom:369.122000px;}
.yee{bottom:374.582000px;}
.yc5{bottom:377.650000px;}
.y5f{bottom:378.794000px;}
.ye2{bottom:381.355000px;}
.yd5{bottom:382.577000px;}
.ye3{bottom:389.194000px;}
.y4d{bottom:390.910000px;}
.yed{bottom:393.302000px;}
.yca{bottom:394.589000px;}
.yc4{bottom:396.370000px;}
.ye{bottom:397.202000px;}
.y20{bottom:400.543000px;}
.ybb{bottom:403.663000px;}
.y87{bottom:414.310000px;}
.y4c{bottom:414.648000px;}
.yc3{bottom:415.090000px;}
.ye1{bottom:415.246000px;}
.y71{bottom:416.520000px;}
.yae{bottom:418.106000px;}
.yba{bottom:422.383000px;}
.yc9{bottom:422.669000px;}
.y1{bottom:422.981000px;}
.y88{bottom:426.478000px;}
.yeb{bottom:426.660000px;}
.y3c{bottom:429.221000px;}
.ybd{bottom:429.715000px;}
.y85{bottom:430.001000px;}
.y86{bottom:431.470000px;}
.y1f{bottom:433.186000px;}
.yc2{bottom:433.810000px;}
.y5e{bottom:434.954000px;}
.yb9{bottom:441.142000px;}
.y4b{bottom:445.224000px;}
.ye0{bottom:446.134000px;}
.ybc{bottom:448.435000px;}
.yc8{bottom:450.749000px;}
.yd4{bottom:454.272000px;}
.y8{bottom:456.898000px;}
.y84{bottom:458.081000px;}
.y1e{bottom:459.706000px;}
.y3b{bottom:460.421000px;}
.y5d{bottom:463.034000px;}
.yad{bottom:465.751000px;}
.y4a{bottom:472.680000px;}
.y70{bottom:472.706000px;}
.ydf{bottom:477.490000px;}
.yc7{bottom:478.855000px;}
.yac{bottom:481.351000px;}
.yd3{bottom:482.352000px;}
.y7{bottom:485.004000px;}
.y3a{bottom:485.407000px;}
.y1d{bottom:486.538000px;}
.yf3{bottom:493.363000px;}
.yb7{bottom:503.126000px;}
.yb{bottom:506.935000px;}
.y39{bottom:510.367000px;}
.yd2{bottom:510.432000px;}
.y83{bottom:514.241000px;}
.y79{bottom:516.581000px;}
.y1c{bottom:519.142000px;}
.yec{bottom:521.729000px;}
.y6f{bottom:528.866000px;}
.yab{bottom:528.996000px;}
.yb6{bottom:531.206000px;}
.yd1{bottom:538.538000px;}
.y49{bottom:541.346000px;}
.yaa{bottom:544.596000px;}
.y78{bottom:544.687000px;}
.ybf{bottom:545.844000px;}
.y1b{bottom:551.746000px;}
.y7b{bottom:559.286000px;}
.ya9{bottom:560.196000px;}
.y59{bottom:562.380000px;}
.y17{bottom:565.435000px;}
.yd0{bottom:566.618000px;}
.y48{bottom:568.802000px;}
.y15{bottom:571.207000px;}
.y77{bottom:572.767000px;}
.y7e{bottom:573.924000px;}
.y1a{bottom:578.448000px;}
.yde{bottom:580.879000px;}
.yf1{bottom:582.218000px;}
.y7a{bottom:587.405000px;}
.y94{bottom:587.496000px;}
.yce{bottom:591.994000px;}
.ycf{bottom:594.698000px;}
.y47{bottom:596.258000px;}
.y14{bottom:599.287000px;}
.y7d{bottom:602.004000px;}
.y8f{bottom:604.526000px;}
.y82{bottom:611.117000px;}
.yf2{bottom:618.072000px;}
.y11{bottom:619.008000px;}
.y38{bottom:620.945000px;}
.ydd{bottom:624.559000px;}
.y13{bottom:627.367000px;}
.yb4{bottom:632.047000px;}
.y5c{bottom:632.450000px;}
.ya1{bottom:637.325000px;}
.y93{bottom:637.416000px;}
.y81{bottom:639.223000px;}
.y10{bottom:640.848000px;}
.yb5{bottom:640.874000px;}
.y2e{bottom:644.189000px;}
.y46{bottom:645.463000px;}
.y16{bottom:645.710000px;}
.y19{bottom:645.905000px;}
.y21{bottom:646.776000px;}
.y8e{bottom:648.206000px;}
.ybe{bottom:653.042000px;}
.y57{bottom:653.237000px;}
.ya8{bottom:653.263000px;}
.y6e{bottom:654.446000px;}
.y12{bottom:655.486000px;}
.y5b{bottom:660.530000px;}
.y92{bottom:661.778000px;}
.y80{bottom:667.303000px;}
.y91{bottom:667.836000px;}
.y90{bottom:675.168000px;}
.h2a{height:43.633359px;}
.h2b{height:43.738500px;}
.h24{height:43.922812px;}
.h1e{height:47.742188px;}
.h30{height:47.837672px;}
.h21{height:50.039062px;}
.h25{height:50.139141px;}
.h23{height:52.570312px;}
.h2c{height:55.643437px;}
.h6{height:57.503672px;}
.h7{height:57.601969px;}
.h2f{height:58.545703px;}
.h22{height:58.645781px;}
.h20{height:61.507266px;}
.h31{height:63.497109px;}
.h2e{height:65.367422px;}
.h11{height:66.551953px;}
.h10{height:66.652031px;}
.he{height:69.989062px;}
.h9{height:71.613281px;}
.h2d{height:73.722656px;}
.h8{height:73.820953px;}
.h16{height:73.975781px;}
.h4{height:75.058594px;}
.h5{height:75.158672px;}
.h3{height:78.855469px;}
.h1f{height:78.960609px;}
.hc{height:79.061719px;}
.hb{height:79.161797px;}
.h19{height:81.063281px;}
.hd{height:83.061094px;}
.h13{height:83.565234px;}
.h14{height:83.665312px;}
.h15{height:87.792422px;}
.h18{height:91.571484px;}
.h1a{height:91.671562px;}
.h1b{height:96.203672px;}
.h29{height:100.078125px;}
.ha{height:105.140625px;}
.h1c{height:108.584766px;}
.h1d{height:108.684844px;}
.h26{height:122.488828px;}
.h27{height:122.593969px;}
.hf{height:140.362734px;}
.h28{height:140.467875px;}
.h17{height:183.743437px;}
.h2{height:192.933047px;}
.h1{height:193.038187px;}
.h12{height:201.449437px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x66{left:9.359986px;}
.x5c{left:16.660786px;}
.x18{left:23.992786px;}
.x3{left:31.293586px;}
.x14{left:38.625586px;}
.x1c{left:40.466386px;}
.x32{left:45.926386px;}
.x1d{left:51.916786px;}
.x20{left:53.227186px;}
.x57{left:56.159986px;}
.x19{left:59.092786px;}
.x34{left:60.559186px;}
.x1a{left:70.792786px;}
.x4f{left:78.280786px;}
.x5{left:90.667186px;}
.x35{left:95.659186px;}
.x30{left:97.125586px;}
.x1e{left:98.716786px;}
.x58{left:102.991186px;}
.x44{left:104.426386px;}
.x4{left:105.799186px;}
.x63{left:110.073586px;}
.x56{left:118.778386px;}
.x4d{left:122.428786px;}
.x50{left:125.080786px;}
.x6a{left:127.951186px;}
.x27{left:133.691986px;}
.x16{left:140.997986px;}
.x38{left:153.971986px;}
.x47{left:158.716986px;}
.x28{left:161.147986px;}
.x1b{left:163.175986px;}
.x60{left:166.009986px;}
.x13{left:167.569986px;}
.x2c{left:177.553986px;}
.x3b{left:183.117986px;}
.x43{left:193.465986px;}
.x2e{left:195.064986px;}
.x2b{left:199.523986px;}
.x2f{left:205.828986px;}
.x48{left:208.948986px;}
.x1f{left:212.913986px;}
.x26{left:215.994986px;}
.x17{left:227.044986px;}
.x33{left:228.825986px;}
.x21{left:232.777986px;}
.x2a{left:236.092986px;}
.x1{left:243.294986px;}
.x6e{left:246.570986px;}
.x3f{left:255.085986px;}
.x6{left:259.024986px;}
.x7{left:262.300986px;}
.x4c{left:265.329986px;}
.x53{left:277.367986px;}
.x55{left:287.975986px;}
.x54{left:291.719986px;}
.x2{left:298.869986px;}
.x29{left:306.136986px;}
.x4e{left:308.411986px;}
.x45{left:310.439986px;}
.x5b{left:316.523986px;}
.x36{left:323.855986px;}
.x31{left:328.873986px;}
.x2d{left:332.747986px;}
.x4a{left:338.493986px;}
.x37{left:348.126986px;}
.x49{left:353.092986px;}
.x61{left:360.424986px;}
.x51{left:377.987986px;}
.x4b{left:382.355986px;}
.x39{left:384.292986px;}
.x52{left:399.515986px;}
.xd{left:408.849986px;}
.x3a{left:439.854986px;}
.x3c{left:440.855986px;}
.xa{left:442.441986px;}
.x9{left:446.497986px;}
.x8{left:448.187986px;}
.x6c{left:477.424986px;}
.xe{left:479.049986px;}
.x22{left:485.224986px;}
.x3d{left:493.986986px;}
.x5d{left:506.687986px;}
.x23{left:520.350986px;}
.x24{left:532.050986px;}
.x42{left:535.950986px;}
.x3e{left:544.062986px;}
.x59{left:548.053986px;}
.x5a{left:551.147986px;}
.x25{left:561.378986px;}
.xc{left:567.241986px;}
.x40{left:569.490986px;}
.x67{left:572.519986px;}
.x15{left:587.157986px;}
.xb{left:609.829986px;}
.x62{left:616.381986px;}
.x41{left:618.942986px;}
.x65{left:638.325986px;}
.x11{left:653.977986px;}
.x69{left:660.282986px;}
.x10{left:662.557986px;}
.xf{left:669.733986px;}
.x5f{left:682.213986px;}
.x5e{left:689.519986px;}
.x12{left:705.145986px;}
.x6d{left:709.955986px;}
.x46{left:733.420986px;}
.x68{left:784.614986px;}
.x6b{left:806.545986px;}
.x64{left:839.721986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.492308pt;}
.ls14{letter-spacing:-0.242051pt;}
.ls7{letter-spacing:-0.221538pt;}
.lsd{letter-spacing:-0.196923pt;}
.ls1f{letter-spacing:-0.185026pt;}
.ls1b{letter-spacing:-0.170667pt;}
.ls1d{letter-spacing:-0.152615pt;}
.ls13{letter-spacing:-0.098462pt;}
.ls11{letter-spacing:-0.082462pt;}
.ls9{letter-spacing:-0.054564pt;}
.ls1c{letter-spacing:-0.051282pt;}
.ls5{letter-spacing:-0.049231pt;}
.ls1{letter-spacing:-0.034954pt;}
.ls6{letter-spacing:-0.024615pt;}
.ls8{letter-spacing:-0.000004pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.024615pt;}
.ls19{letter-spacing:0.044308pt;}
.ls2{letter-spacing:0.063590pt;}
.ls10{letter-spacing:0.073846pt;}
.ls1a{letter-spacing:0.089846pt;}
.ls18{letter-spacing:0.098462pt;}
.ls15{letter-spacing:0.100103pt;}
.ls3{letter-spacing:0.114872pt;}
.lsa{letter-spacing:0.118564pt;}
.ls1e{letter-spacing:0.147282pt;}
.lsb{letter-spacing:0.147692pt;}
.ls4{letter-spacing:0.221538pt;}
.lsc{letter-spacing:0.246154pt;}
.ls17{letter-spacing:0.270769pt;}
.ls16{letter-spacing:0.344615pt;}
.lsf{letter-spacing:0.369231pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.140898pt;}
._1{margin-left:-2.137108pt;}
._0{margin-left:-1.033846pt;}
._3{width:1.033846pt;}
._17{width:2.072123pt;}
._b{width:3.846892pt;}
._a{width:5.071163pt;}
._22{width:6.326154pt;}
._21{width:7.680000pt;}
._11{width:9.550769pt;}
._12{width:10.650256pt;}
._1f{width:17.215672pt;}
._c{width:20.670031pt;}
._1c{width:22.309744pt;}
._6{width:24.132267pt;}
._20{width:27.257436pt;}
._1e{width:28.512821pt;}
._25{width:29.661538pt;}
._f{width:33.899815pt;}
._e{width:35.026872pt;}
._29{width:36.591819pt;}
._13{width:38.014359pt;}
._14{width:39.040000pt;}
._1a{width:40.443077pt;}
._19{width:43.076923pt;}
._15{width:46.842092pt;}
._5{width:49.305600pt;}
._1b{width:51.511795pt;}
._7{width:53.430745pt;}
._d{width:57.303631pt;}
._8{width:71.207286pt;}
._18{width:73.460513pt;}
._1d{width:76.307692pt;}
._10{width:77.693046pt;}
._16{width:79.318974pt;}
._4{width:83.510154pt;}
._26{width:96.492308pt;}
._28{width:112.960000pt;}
._9{width:114.650585pt;}
._23{width:124.462178pt;}
._24{width:144.443077pt;}
._27{width:174.309744pt;}
.fs1c{font-size:40.861538pt;}
.fs1d{font-size:40.960000pt;}
.fs17{font-size:45.292308pt;}
.fs16{font-size:49.230769pt;}
.fs18{font-size:49.329231pt;}
.fs1e{font-size:54.744615pt;}
.fse{font-size:55.630769pt;}
.fs4{font-size:57.600000pt;}
.fs5{font-size:57.698462pt;}
.fsc{font-size:62.523077pt;}
.fsa{font-size:62.621538pt;}
.fsd{font-size:65.476923pt;}
.fsb{font-size:65.575385pt;}
.fs2{font-size:73.846154pt;}
.fs3{font-size:73.944615pt;}
.fs8{font-size:77.784615pt;}
.fs7{font-size:77.883077pt;}
.fs10{font-size:82.215385pt;}
.fs11{font-size:82.313846pt;}
.fs12{font-size:90.092308pt;}
.fs13{font-size:90.190769pt;}
.fs6{font-size:98.461538pt;}
.fs14{font-size:106.830769pt;}
.fs15{font-size:106.929231pt;}
.fs19{font-size:114.707692pt;}
.fs1a{font-size:114.806154pt;}
.fs9{font-size:131.446154pt;}
.fs1b{font-size:131.544615pt;}
.fs1{font-size:180.676923pt;}
.fs0{font-size:180.775385pt;}
.fsf{font-size:188.652308pt;}
.y0{bottom:0.000000pt;}
.ye6{bottom:11.392000pt;}
.yf0{bottom:12.512000pt;}
.ye5{bottom:17.632000pt;}
.yb8{bottom:32.320000pt;}
.ya0{bottom:38.016000pt;}
.y37{bottom:41.920000pt;}
.y66{bottom:42.240000pt;}
.y6{bottom:43.424000pt;}
.ya7{bottom:52.928000pt;}
.y2d{bottom:54.400000pt;}
.ye7{bottom:55.584000pt;}
.yd{bottom:56.000000pt;}
.y65{bottom:61.440000pt;}
.y9f{bottom:69.696000pt;}
.y36{bottom:70.720000pt;}
.y5{bottom:72.224000pt;}
.y2c{bottom:74.880000pt;}
.y64{bottom:80.640000pt;}
.yc{bottom:84.832000pt;}
.y2b{bottom:95.360000pt;}
.ya6{bottom:97.760000pt;}
.y35{bottom:99.520000pt;}
.y63{bottom:99.840000pt;}
.y4{bottom:101.024000pt;}
.y9e{bottom:105.568000pt;}
.yb3{bottom:113.856000pt;}
.y69{bottom:119.616000pt;}
.y55{bottom:120.224000pt;}
.y2a{bottom:120.960000pt;}
.yea{bottom:127.296000pt;}
.y34{bottom:128.320000pt;}
.y3{bottom:129.824000pt;}
.yb2{bottom:129.856000pt;}
.ya5{bottom:136.160000pt;}
.y9c{bottom:142.693333pt;}
.yb1{bottom:145.853333pt;}
.y29{bottom:146.586667pt;}
.y68{bottom:148.453333pt;}
.y9d{bottom:149.893333pt;}
.y54{bottom:153.533333pt;}
.ydc{bottom:155.933333pt;}
.y33{bottom:157.146667pt;}
.y45{bottom:158.560000pt;}
.yc1{bottom:161.413333pt;}
.ye9{bottom:163.173333pt;}
.y28{bottom:167.066667pt;}
.y9a{bottom:171.493333pt;}
.ya4{bottom:175.840000pt;}
.ya{bottom:176.026667pt;}
.y9b{bottom:178.693333pt;}
.ye8{bottom:182.373333pt;}
.y44{bottom:184.160000pt;}
.ydb{bottom:184.733333pt;}
.y32{bottom:185.946667pt;}
.y53{bottom:186.813333pt;}
.y27{bottom:187.546667pt;}
.yc0{bottom:190.213333pt;}
.y76{bottom:196.733333pt;}
.y18{bottom:197.346667pt;}
.y98{bottom:200.293333pt;}
.y9{bottom:204.866667pt;}
.yb0{bottom:205.466667pt;}
.y67{bottom:206.053333pt;}
.y99{bottom:207.493333pt;}
.y8d{bottom:210.560000pt;}
.y26{bottom:213.146667pt;}
.yda{bottom:213.573333pt;}
.y31{bottom:214.746667pt;}
.y43{bottom:216.186667pt;}
.y52{bottom:220.093333pt;}
.ya3{bottom:221.306667pt;}
.yaf{bottom:221.466667pt;}
.y97{bottom:229.760000pt;}
.y8c{bottom:229.786667pt;}
.y25{bottom:233.626667pt;}
.y58{bottom:234.853333pt;}
.y42{bottom:241.786667pt;}
.yd9{bottom:242.373333pt;}
.y30{bottom:243.546667pt;}
.y5a{bottom:245.733333pt;}
.y8b{bottom:248.986667pt;}
.y51{bottom:253.373333pt;}
.y24{bottom:254.106667pt;}
.y75{bottom:254.373333pt;}
.y56{bottom:257.533333pt;}
.y96{bottom:261.120000pt;}
.ya2{bottom:264.186667pt;}
.y41{bottom:267.386667pt;}
.y8a{bottom:268.186667pt;}
.y2f{bottom:272.386667pt;}
.y62{bottom:273.280000pt;}
.y23{bottom:279.746667pt;}
.y74{bottom:283.173333pt;}
.y50{bottom:286.693333pt;}
.y89{bottom:287.386667pt;}
.ycd{bottom:289.466667pt;}
.y95{bottom:290.560000pt;}
.y6d{bottom:297.346667pt;}
.y40{bottom:299.386667pt;}
.y7c{bottom:299.546667pt;}
.y6b{bottom:303.586667pt;}
.yd8{bottom:305.986667pt;}
.y7f{bottom:317.213333pt;}
.y3f{bottom:324.986667pt;}
.y6c{bottom:326.146667pt;}
.y4f{bottom:328.293333pt;}
.y61{bottom:330.880000pt;}
.y6a{bottom:332.386667pt;}
.yd7{bottom:334.786667pt;}
.y73{bottom:340.800000pt;}
.y22{bottom:345.733333pt;}
.ycc{bottom:347.106667pt;}
.y3e{bottom:350.626667pt;}
.y60{bottom:359.680000pt;}
.y4e{bottom:361.573333pt;}
.ye4{bottom:362.493333pt;}
.y2{bottom:363.386667pt;}
.yd6{bottom:363.586667pt;}
.yef{bottom:364.960000pt;}
.yc6{bottom:368.133333pt;}
.y72{bottom:369.600000pt;}
.ycb{bottom:375.906667pt;}
.y3d{bottom:376.226667pt;}
.yf{bottom:378.586667pt;}
.yee{bottom:384.186667pt;}
.yc5{bottom:387.333333pt;}
.y5f{bottom:388.506667pt;}
.ye2{bottom:391.133333pt;}
.yd5{bottom:392.386667pt;}
.ye3{bottom:399.173333pt;}
.y4d{bottom:400.933333pt;}
.yed{bottom:403.386667pt;}
.yca{bottom:404.706667pt;}
.yc4{bottom:406.533333pt;}
.ye{bottom:407.386667pt;}
.y20{bottom:410.813333pt;}
.ybb{bottom:414.013333pt;}
.y87{bottom:424.933333pt;}
.y4c{bottom:425.280000pt;}
.yc3{bottom:425.733333pt;}
.ye1{bottom:425.893333pt;}
.y71{bottom:427.200000pt;}
.yae{bottom:428.826667pt;}
.yba{bottom:433.213333pt;}
.yc9{bottom:433.506667pt;}
.y1{bottom:433.826667pt;}
.y88{bottom:437.413333pt;}
.yeb{bottom:437.600000pt;}
.y3c{bottom:440.226667pt;}
.ybd{bottom:440.733333pt;}
.y85{bottom:441.026667pt;}
.y86{bottom:442.533333pt;}
.y1f{bottom:444.293333pt;}
.yc2{bottom:444.933333pt;}
.y5e{bottom:446.106667pt;}
.yb9{bottom:452.453333pt;}
.y4b{bottom:456.640000pt;}
.ye0{bottom:457.573333pt;}
.ybc{bottom:459.933333pt;}
.yc8{bottom:462.306667pt;}
.yd4{bottom:465.920000pt;}
.y8{bottom:468.613333pt;}
.y84{bottom:469.826667pt;}
.y1e{bottom:471.493333pt;}
.y3b{bottom:472.226667pt;}
.y5d{bottom:474.906667pt;}
.yad{bottom:477.693333pt;}
.y4a{bottom:484.800000pt;}
.y70{bottom:484.826667pt;}
.ydf{bottom:489.733333pt;}
.yc7{bottom:491.133333pt;}
.yac{bottom:493.693333pt;}
.yd3{bottom:494.720000pt;}
.y7{bottom:497.440000pt;}
.y3a{bottom:497.853333pt;}
.y1d{bottom:499.013333pt;}
.yf3{bottom:506.013333pt;}
.yb7{bottom:516.026667pt;}
.yb{bottom:519.933333pt;}
.y39{bottom:523.453333pt;}
.yd2{bottom:523.520000pt;}
.y83{bottom:527.426667pt;}
.y79{bottom:529.826667pt;}
.y1c{bottom:532.453333pt;}
.yec{bottom:535.106667pt;}
.y6f{bottom:542.426667pt;}
.yab{bottom:542.560000pt;}
.yb6{bottom:544.826667pt;}
.yd1{bottom:552.346667pt;}
.y49{bottom:555.226667pt;}
.yaa{bottom:558.560000pt;}
.y78{bottom:558.653333pt;}
.ybf{bottom:559.840000pt;}
.y1b{bottom:565.893333pt;}
.y7b{bottom:573.626667pt;}
.ya9{bottom:574.560000pt;}
.y59{bottom:576.800000pt;}
.y17{bottom:579.933333pt;}
.yd0{bottom:581.146667pt;}
.y48{bottom:583.386667pt;}
.y15{bottom:585.853333pt;}
.y77{bottom:587.453333pt;}
.y7e{bottom:588.640000pt;}
.y1a{bottom:593.280000pt;}
.yde{bottom:595.773333pt;}
.yf1{bottom:597.146667pt;}
.y7a{bottom:602.466667pt;}
.y94{bottom:602.560000pt;}
.yce{bottom:607.173333pt;}
.ycf{bottom:609.946667pt;}
.y47{bottom:611.546667pt;}
.y14{bottom:614.653333pt;}
.y7d{bottom:617.440000pt;}
.y8f{bottom:620.026667pt;}
.y82{bottom:626.786667pt;}
.yf2{bottom:633.920000pt;}
.y11{bottom:634.880000pt;}
.y38{bottom:636.866667pt;}
.ydd{bottom:640.573333pt;}
.y13{bottom:643.453333pt;}
.yb4{bottom:648.253333pt;}
.y5c{bottom:648.666667pt;}
.ya1{bottom:653.666667pt;}
.y93{bottom:653.760000pt;}
.y81{bottom:655.613333pt;}
.y10{bottom:657.280000pt;}
.yb5{bottom:657.306667pt;}
.y2e{bottom:660.706667pt;}
.y46{bottom:662.013333pt;}
.y16{bottom:662.266667pt;}
.y19{bottom:662.466667pt;}
.y21{bottom:663.360000pt;}
.y8e{bottom:664.826667pt;}
.ybe{bottom:669.786667pt;}
.y57{bottom:669.986667pt;}
.ya8{bottom:670.013333pt;}
.y6e{bottom:671.226667pt;}
.y12{bottom:672.293333pt;}
.y5b{bottom:677.466667pt;}
.y92{bottom:678.746667pt;}
.y80{bottom:684.413333pt;}
.y91{bottom:684.960000pt;}
.y90{bottom:692.480000pt;}
.h2a{height:44.752163pt;}
.h2b{height:44.860000pt;}
.h24{height:45.049038pt;}
.h1e{height:48.966346pt;}
.h30{height:49.064279pt;}
.h21{height:51.322115pt;}
.h25{height:51.424760pt;}
.h23{height:53.918269pt;}
.h2c{height:57.070192pt;}
.h6{height:58.978125pt;}
.h7{height:59.078942pt;}
.h2f{height:60.046875pt;}
.h22{height:60.149519pt;}
.h20{height:63.084375pt;}
.h31{height:65.125240pt;}
.h2e{height:67.043510pt;}
.h11{height:68.258413pt;}
.h10{height:68.361058pt;}
.he{height:71.783654pt;}
.h9{height:73.449519pt;}
.h2d{height:75.612981pt;}
.h8{height:75.713798pt;}
.h16{height:75.872596pt;}
.h4{height:76.983173pt;}
.h5{height:77.085817pt;}
.h3{height:80.877404pt;}
.h1f{height:80.985240pt;}
.hc{height:81.088942pt;}
.hb{height:81.191587pt;}
.h19{height:83.141827pt;}
.hd{height:85.190865pt;}
.h13{height:85.707933pt;}
.h14{height:85.810577pt;}
.h15{height:90.043510pt;}
.h18{height:93.919471pt;}
.h1a{height:94.022115pt;}
.h1b{height:98.670433pt;}
.h29{height:102.644231pt;}
.ha{height:107.836538pt;}
.h1c{height:111.368990pt;}
.h1d{height:111.471635pt;}
.h26{height:125.629567pt;}
.h27{height:125.737404pt;}
.hf{height:143.961779pt;}
.h28{height:144.069615pt;}
.h17{height:188.454808pt;}
.h2{height:197.880048pt;}
.h1{height:197.987885pt;}
.h12{height:206.614808pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x66{left:9.599986pt;}
.x5c{left:17.087986pt;}
.x18{left:24.607986pt;}
.x3{left:32.095986pt;}
.x14{left:39.615986pt;}
.x1c{left:41.503986pt;}
.x32{left:47.103986pt;}
.x1d{left:53.247986pt;}
.x20{left:54.591986pt;}
.x57{left:57.599986pt;}
.x19{left:60.607986pt;}
.x34{left:62.111986pt;}
.x1a{left:72.607986pt;}
.x4f{left:80.287986pt;}
.x5{left:92.991986pt;}
.x35{left:98.111986pt;}
.x30{left:99.615986pt;}
.x1e{left:101.247986pt;}
.x58{left:105.631986pt;}
.x44{left:107.103986pt;}
.x4{left:108.511986pt;}
.x63{left:112.895986pt;}
.x56{left:121.823986pt;}
.x4d{left:125.567986pt;}
.x50{left:128.287986pt;}
.x6a{left:131.231986pt;}
.x27{left:137.119986pt;}
.x16{left:144.613319pt;}
.x38{left:157.919986pt;}
.x47{left:162.786652pt;}
.x28{left:165.279986pt;}
.x1b{left:167.359986pt;}
.x60{left:170.266652pt;}
.x13{left:171.866652pt;}
.x2c{left:182.106652pt;}
.x3b{left:187.813319pt;}
.x43{left:198.426652pt;}
.x2e{left:200.066652pt;}
.x2b{left:204.639986pt;}
.x2f{left:211.106652pt;}
.x48{left:214.306652pt;}
.x1f{left:218.373319pt;}
.x26{left:221.533319pt;}
.x17{left:232.866652pt;}
.x33{left:234.693319pt;}
.x21{left:238.746652pt;}
.x2a{left:242.146652pt;}
.x1{left:249.533319pt;}
.x6e{left:252.893319pt;}
.x3f{left:261.626652pt;}
.x6{left:265.666652pt;}
.x7{left:269.026652pt;}
.x4c{left:272.133319pt;}
.x53{left:284.479986pt;}
.x55{left:295.359986pt;}
.x54{left:299.199986pt;}
.x2{left:306.533319pt;}
.x29{left:313.986652pt;}
.x4e{left:316.319986pt;}
.x45{left:318.399986pt;}
.x5b{left:324.639986pt;}
.x36{left:332.159986pt;}
.x31{left:337.306652pt;}
.x2d{left:341.279986pt;}
.x4a{left:347.173319pt;}
.x37{left:357.053319pt;}
.x49{left:362.146652pt;}
.x61{left:369.666652pt;}
.x51{left:387.679986pt;}
.x4b{left:392.159986pt;}
.x39{left:394.146652pt;}
.x52{left:409.759986pt;}
.xd{left:419.333319pt;}
.x3a{left:451.133319pt;}
.x3c{left:452.159986pt;}
.xa{left:453.786652pt;}
.x9{left:457.946652pt;}
.x8{left:459.679986pt;}
.x6c{left:489.666652pt;}
.xe{left:491.333319pt;}
.x22{left:497.666652pt;}
.x3d{left:506.653319pt;}
.x5d{left:519.679986pt;}
.x23{left:533.693319pt;}
.x24{left:545.693319pt;}
.x42{left:549.693319pt;}
.x3e{left:558.013319pt;}
.x59{left:562.106652pt;}
.x5a{left:565.279986pt;}
.x25{left:575.773319pt;}
.xc{left:581.786652pt;}
.x40{left:584.093319pt;}
.x67{left:587.199986pt;}
.x15{left:602.213319pt;}
.xb{left:625.466652pt;}
.x62{left:632.186652pt;}
.x41{left:634.813319pt;}
.x65{left:654.693319pt;}
.x11{left:670.746652pt;}
.x69{left:677.213319pt;}
.x10{left:679.546652pt;}
.xf{left:686.906652pt;}
.x5f{left:699.706652pt;}
.x5e{left:707.199986pt;}
.x12{left:723.226652pt;}
.x6d{left:728.159986pt;}
.x46{left:752.226652pt;}
.x68{left:804.733319pt;}
.x6b{left:827.226652pt;}
.x64{left:861.253319pt;}
}
